{ pkgs, ... }:

{
  home.packages = with pkgs; [
    (pkgs.callPackage ./power.nix { })
    wmctrl # TODO: add as dependency of rofi-power
  ];
  programs.rofi = {
    enable = true;
    theme = "theme";
  };
  home.file.".config/rofi/theme.rasi".text = import ./theme.nix;
}
